@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex: 1 1 100vw;
    margin: 0px;
    font-family: 'Nunito', sans-serif;
}
main {
    justify-content: right;
    align-items: center;
    text-align: center;
    background-color: #F5F4F9;
    display: flex;
    width: 100%;
    height: 100vh;
}

.coracao-recuperar{
    width: 60%;
}

.logo-section {
    margin-top: 50px;
    display: flex;
}
.campo input[type="text"],
.campo textarea,
.campo input[type="password"] {
  padding: 0.5em;
  border: 2px solid #00C247;
  border-radius: 15px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  display: block;
  width: 100%;
  padding-top: 15px;
  font-size: 15px;
  height: 50px;
  outline: none;
}
.campo {
    color: white;
    position: relative;
}
.contant-email {
    color: #00C247;
    position: absolute;
    bottom: 40px;
    left: 10px;
    background-color: white;
}
h1 {
    font-size: 2em;
    text-align: left;
    color: black;
}

button {
    border: none;
    margin-top: 7%;
    font-family: 'Nunito', sans-serif;
    font-size: 1em;
    border-radius: 5px;
    font-size: 1.2em;
    background: #00C247;
    border: 0;
    margin-bottom: 1em;
    color: #ffffff;
    padding: 0.5em 0.6em;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    text-shadow: 1px 1px 1px rgba(57, 173, 53, 0.5);
    display: relative;
}
.botao {
    cursor: pointer;
    width: 100%;
    color: white;
}
.botao:hover {
    background: #181515;
    box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.2);
    text-shadow: none;
}
.grupo {
    background-color: #ffffff;
    height: 100vh;
    width: 40%;
    padding: 150px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.grupo .tag-esqueceu-a-senha{
    display: flex;
    color: #424242;
}
a {
    text-decoration: none;
  
 }
.support {
    display: flex;
    justify-content: space-around;
}
@media only screen and (max-width: 1275px) {
    #coracao-recuperar{
        display: none;
    }
    .grupo {
        height: auto;
        width: 100%;
        padding: 20;
        margin: 20%;
     }
}
@media only screen and (max-width: 700px) {
    #coracao-recuperar{
        display: none;
    }
    .grupo {
        font-size: 1vh;
        width: 400px;
        padding: 35px;
        padding-top: 150px;
        padding-bottom: 150px;
        margin: 15%;
    }
    button {
        font-size: 2em;
    }
}